radsecproxy-hash(8)

NAME
radsecproxy-hash - print digests of Ethernet MAC addresses

SYNOPSIS

radsecproxy-hash [-h] [-k KEY] [MAC...]

DESCRIPTION
Print the hash or hmac of Ethernet MAC addresses

OPTIONS

-h  Display help and exit

-k KEY
    perform HMAC calculation using key KEY

With no MAC, read from standard input

SEE ALSO
radsecproxy.conf(5)